; Support file for the SRE-FILTER HTTP server.5/96
; This file is used by SENDFILE to keep track of transferred files.
; SENDFILE will add files to here as they are requested,
; or augment the count if a file is already here.
; You can also limit access to specific files by incorporating
; a user list at the end of an entry.
;
; Each entry should have the form: FILE_NAME  CTS   priv_list
; where the priv_list is optional, and where FILE_NAME can include wildcards.
;    The FILE_NAME is relative to the data directory
;    CTS is the "count of hits"
;    If priv_list is missing, contains a YES or a *, then everyone has
;         access to this file.
;      If equal to NO, then only superusers have access to this file
;      If a priv_list is present, then only users with a privilege
;        that appears on the list have access.
;
;
; Notes on / and \ :  They are treated the same (all / are converted to \)
;                       A Leading \ (or /) is stripped.
;
; -------------------------------
;The following examples can be deleted if desired.
; -------
; This means NEVER send FILTINST* files
FILTINST* 0 NO
; Send any file in PUBLIC/ directory (and keep track of as a collective)
PUBLIC\* 0 *
; Keep track of  requests for INDEX.HTM (no access controls imposed)
INDEX.HTM 0 *
;This limits access to files in STAFF/ to IN-HOUSE users (and SUPERUSERS)
STAFF\*  0  INHOUSE
; anything else, an entry will be added below here.
