/* This will create SREFLIB.RXF : a set of  SRE-FILTER
functions to be loaded into MacroSpace.  Run this if
you modify the source code (the .SRF files).
*/


/*--------------   Load REXX libraries ----- */
/* Load up advanced REXX functions */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs


foo=rxfuncquery('rexxlibregister')
if foo=1 then do
 say ' loading REXXLIB '
 call rxfuncadd 'rexxlibregister','rexxlib', 'rexxlibregister'
 call rexxlibregister
end

say " saving old macrospace "
sstat=macrosave('tmp.rxl')
if sstat=0 then
 say " .. macrospace is empty ?! "
goo=macroclear()

say " Adding srefilter procs to macrospace "
retc=amacro('OPENREAD.SRF','SREF_OPEN_READ','Before')
retc=amacro('GRABFIL1.SRF','SREF_GRAB_FILE','Before')
retc=amacro('REPSTRG.SRF','SREF_REPLACESTRG','Before')
retc=amacro('MEDIATYP.SRF','SREF_MEDIATYPE','Before')
retc=amacro('HOST.SRF','SREF_HOST','Before')
retc=amacro('LOOKUP.SRF','SREF_LOOKUP_COUNT','Before')
retc=amacro('EXTRACTB.SRF','SREF_EXTRACT_BLOCK','Before')
retc=amacro('INSERTB.SRF','SREF_INSERT_BLOCK','Before')
retc=amacro('MAKEB.SRF','SREF_MAKE_BLOCK','Before')
retc=amacro('FIX_URL.SRF','SREF_FIX_URL','Before')
retc=amacro('GET_URL.SRF','SREF_GET_URL','Before')
retc=amacro('GMTTIME.SRF','SREF_NEW_GMT','Before')
retc=amacro('EXPIRE.SRF','SREF_EXPIRE_RESPONSE','Before')

retc=amacro('DOVIRT.SRF','SREF_DO_VIRTUAL','Before')
retc=amacro('DOALIAS.SRF','SREF_DO_ALIAS','Before')
retc=amacro('WILDCARD.SRF','SREF_WILDCARD','Before')
retc=amacro('JULDATE.SRF','SREF_JULDATE','Before')
retc=amacro('LOAD_MAC.SRF','SREF_LOAD_MAC','Before')
retc=amacro('INI_CNTR.SRF','SREF_INIT_COUNTER','Before')
retc=amacro('SREFVER.SRF','SREF_VERSION','Before')

retc=amacro('CONJUREF.srf','SREF_CONJUREF','Before')
retc=amacro('DOCGI.srf','SREF_DOCGI','Before')
retc=amacro('CHK_PRIV.srf','SREF_CHK_PRIV','Before')
retc=amacro('GETPOST.srf','SREF_GETPOST','Before')
retc=amacro('MAPIMAGE.srf','SREF_MAPIMAGE','Before')
retc=amacro('MAILIT.srf','SREF_MAILIT','Before')
say " Creating macrospace library for SRE-FILTER "
foo=macrosave('srefprc1.rxl')
say " save status " foo
/*aa=dirfile('srefprc1.rxl')*/

goo=macroclear()
if sstat=0 then do
  say " restoring old macrospace "
  aa=macroload('tmp.rxl')
end
a=sysfiledelete('tmp.rxl')

exit

amacro:
parse arg v1,v2,v3
v3=left(v3,1)
foo=macroadd(v2,v1,v3)
return foo

